/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}




/*
body {
	background-color: none; 
	margin-top: 0px; 
	margin-bottom: 0px; 
	margin-left: 0px; 
	margin-right: 0px;
	width: 1114px;
	height: 649px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 22px;
}
	
*/


body {
	background-color: none; 
	margin-top: 0px; 
	margin-bottom: 0px; 
	margin-left: 0px; 
	margin-right: 0px;
	width: 1114px;
	height: 649px;
	/*background-image: url("images/shuttle-background2.jpg");*/
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	line-height: 22px;
	
	
	}

*/








h2{
	
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-style: bold;
	font-variant: normal;
	font-weight: 300;
	line-height: 22px;	
	}
	
#corner {
position: absolute;
z-index: 500;
width: 554px;
height: 573px;
background-image: url("images/corner-swatch.png")
}
	
#column1 {
width: 425px;
height: 330px;
background-color: none;
position: absolute;	
z-index: 1000;	
}

#title {
	
	color: green;
	background-color: yellow;
margin-bottom: 15px;
}
	
#column2 {
left: 530px;
width: 600px;
height: 170px;
background-color: none;
position: absolute;	
margin-top: 40px;	
z-index: 1000;

font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 13px;
font-style: normal;
font-variant: normal;
font-weight: 300;
line-height: 18px;


}	
#contentLinks{
	background-color: none;
	height: 340px;
	}	
	
	
/*column1 Divs*/
#logo {
	background-color: black;
	float: left;	
	height: 135px;
	width: 427px;
	background-position: 29px 9px;
	background-image: url("images/logo.png");
	background-repeat: no-repeat;	}

.imageDiv {
	margin-bottom: 30px;
}


#mainLinks {
	background-color: none;
	float: left;	
	height: 35px;
	width: 425px;
	text-align: center;
	color: white;
	}

#contact {
	background-color: none;
	float: left;		
	height: 61px;
	width: 425px;
	margin-left: 70px;
	
	}

#mainLinks a {
	background-color: none;
	float: left;	
	height: 35px;
	width: 425px;
	text-align: center;
	color: white;
	}

		
#signature {
	background-color: none;
	float: left;	
	height: 100px;
	width: 427px;
	background-image: url("images/signature-white.png");
	background-repeat: no-repeat;
	background-position: 59px 9px;
	}
		
#contact {
	background-color: none;
	float: left;		
	height: 61px;
	width: 425px;
	margin-left: 70px;
	}
			
	
	
	
.two-col {
       -moz-column-count: 2;
       -moz-column-gap: 10px;
       -webkit-column-count: 2;
       -webkit-column-gap: 10px;
}

.two-col {
       -moz-column-count: 2;
       -moz-column-gap: 10px;
       -webkit-column-count: 2;
       -webkit-column-gap : 10px;
       -moz-column-rule-color:  #ccc;
       -moz-column-rule-style:  solid;
       -moz-column-rule-width:  0px;
       -webkit-column-rule-color:  #ccc;
       -webkit-column-rule-style: solid ;
       -webkit-column-rule-width:  0px;
      }
      

#contact a {
	color: white;
	text-decoration: none;
}	
	
#phoneNumber {
	
	color: red;
}

.underConstruction {
	
	color: gray;
}
	